<?php
require'f_grup.php';
require'f_conectare.php';
conectare('membrii grup '.$pnume,'membrii-grup/id/'.$pid.'-'.seo($pinfo[3]));
$titlu='Membrii grup '.$pnume;
require'f_tabelare.php';
if($is_pc>1&&!isset($chenar_patrat))
$head[0].='.rotunjit{border:2px solid #eee;box-shadow:0 3px 2px rgba(0,0,0,0.3);border-radius:5px;margin:0 auto}';
$head[5]='<p style="text-align:center">'.($pinfo[6]!=''?'<a href="/'.$pinfo[6].'"><img '.($is_pc>1?'class="rotunjit" ':'').'src="/'.$pinfo[6].'" alt="'.$pid.'" width="128" height="128" /></a><a href="/'.$pinfo[6].'"><img src="'.$domenii_statice[2].'zoom.gif" alt="" /></a>':'<a href="'.$domenii_statice[2].'nopic.jpg"><img src="'.$domenii_statice[2].'nopic.jpg" alt="" width="128" height="128" /></a><a href="'.$domenii_statice[2].'nopic.jpg"><img src="'.$domenii_statice[2].'zoom.gif" alt="" /></a>').'</p>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('grupuri.png',2).'Membrii grup '.$pnume.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`grup_membrii`WHERE`cid`="'.$pid.'"&&`citit`>"0"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`data`,`citit`FROM`grup_membrii`WHERE`cid`="'.$pid.'"&&`citit`>"0"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
require'f_profil.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).($pinfo[1]==$de?' <sterge><a href="/respinge-membru-din-grup/la/'.$item[0].'-'.seo(nume($item[0],1)).'/id/'.$pid.'-'.seo($pinfo[3]).'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a></sterge>':'').$div[0].$clasa_normal.'<small>Înscris'.sex($item[0],2).': '.data($item[1]).'</small><br /><small>Acceptat'.sex($item[0],2).': '.data($item[2]).'</small>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt membrii în grupul '.$pnume.$div[0];
require'f_jos.php';